{
	"303000711_0": "Japanese Gear's Might",
	"303000711_1": "\"Say, before the Muramasa accident, how often did the Noise appear?\"",
	"303000711_2": "\"It's not that they never appeared, but reports of them were very rare.\"",
	"303000711_3": "\"Perhaps it's a coincidence, but they have appeared more often ever since the abnormality arose.\"",
	"303000711_4": "\"You had no Gears until now, so how did you defeat the Noise?\"",
	"303000711_5": "\"I'm ashamed to say this, but we relied on sheer material superiority.\"",
	"303000711_6": "\"Conventional weapons have no effect on Noise, but we found that there was one method that worked.\"",
	"303000711_7": "\"You mean you'd just shoot them with everything you had until they went down?\"",
	"303000711_8": "\"Yes. By using the SDF's heavy weapons all at once, we can force the Noise into our world to damage them.\"",
	"303000711_9": "\"But that means you need a mountain of artillery to fight just one Noise. That's about as inefficient as it gets.\"",
	"303000711_10": "\"Still, at least we were able to defeat them. That is, until the Warrior Noise came along.\"",
	"303000711_11": "\"So when you girls appeared with your songs, it was as if you came down from the heavens!\"",
	"303000711_12": "\"Whatever the Noise, you can defeat them, and overwhelm them with song!\"　",
	"303000711_13": "\"But we won't be here forever, you know?\"",
	"303000711_14": "\"Yes, I'm fully aware of that.\"",
	"303000711_15": "\"What are you going to do after we leave?\"",
	"303000711_16": "\"Well... Things will likely return back to how they were prior to the accident.\"",
	"303000711_17": "\"The regular Noise are bad enough themselves, but the Warrior Noise are an even bigger threat.\"",
	"303000711_18": "\"The damage caused by the Warrior Noise running amok is incomparable to the regular Noise.\"",
	"303000711_19": "\"It's why retrieving the Muramasa fragments is top priority.\"",
	"303000711_20": "\"Doing that would stop the Warrior Noise from appearing at least.\"",
	"303000711_21": "\"Yes. And those government fools might learn a lesson for once and be more prudent with relic experiments.\"",
	"303000711_22": "\"And once the abnormality is resolved, the rate at which Noise appear will likely return to how it once was.\"",
	"303000711_23": "\"Then what we should do now...\"",
	"303000711_24": "\"...Is hurry and gather all the fragments to eradicate the Warrior Noise\"",
	"303000711_25": "\"Yeah. None of those Warrior Noise are making it out alive.\"",
	"303000711_26": "\"I shall leave the collection of the fragments in your capable hands, then.\"",
	"303000711_27": "\"What we're collecting isn't a relic, but a philosophical armament.\"",
	"303000711_28": "\"Huh?\"",
	"303000711_29": "\"So there are philosophical armaments in addition to relics... How fascinating.\"",
	"303000711_30": "\"Philosophical armaments aren't categorized in this world.\"",
	"303000711_31": "\"And the Noise fusion with relics does seem quite odd, considering they don't have absorption abilities.\"",
	"303000711_32": "\"I must thank you for this valuable information.\"",
	"303000711_33": "\"More Noise!\"",
	"303000711_34": "\"They came at just the right time! Let's go and collect those fragments!\""
}